@charset "utf-8";
.ArcSkin {
	width: 100%;
	min-height: 300px;
	margin-left: 0;
	background-size: 100% 100%;
	box-sizing: border-box;
	padding: 0 20px;
}
.ListPic {
	margin: 0 auto
}
.ListPic li {
	width: 33%;
	height: 170px;
	line-height: 23px;
	float: left;
	text-align: center
}
.ListPic p img {
	border: 1px solid #e1e1e1;
	padding: 1px;
	width: 195px;
	height: 130px
}
.ListPic h3 {
	margin-top: 6px;
	font-size: 12px
}
.ListPic h3 a {
	text-align: center
}




.nryl {
	float: left;
	width: 66%;
	border: #ccc 1px solid;
	overflow: hidden;
}

.nryl > .list_l {
	width: 100%;
}
.nry {
	clear: both;
	width: 100%;
	margin: auto;
	overflow: hidden
}

.nry .ad {
	text-align: center;
}
.nry .ad img {
	border: #ccc7a9 1px solid;
	width: 100%;
}

.nry ul {
	overflow: hidden;
	width: 100%;
	margin: auto;
	text-align: center;
	font-size: 12px
}
/*.nry li {*/
/*	text-align: center;*/
/*	float: left;*/
/*	width: 33%;*/
/*	height: 25px;*/
/*	padding-top: 10px;*/
/*	font-size: 13px;*/
/*}*/
.nry li a {
	padding: 2px 5px;
	color: #777;
	transition: all .3s linear 0s;
	border-radius: 2px
}
.nry li a:hover {
	color: #fff;
	background: #02509B;
	text-decoration: none
}
.nrym {
	margin-top: 10px;
    padding: 0 10px;
}

.nrym h2 {    
	font-size: 18px;
    padding: 10px 0;
    font-weight: bold;
    margin-top: 1%;
}

.nrym h2 span{    
	font-size: 18px!important;
    padding: 10px 0;
    font-weight: bold;
    margin-top: 1%;
}

.nrym .nrym_text p {
	font-size: 16px;
	font-weight: 500;
	line-height: 30px;
	text-indent: 32px;
}

.nrym .nrym_img {
	width: 100%;
	text-align: center;
	margin: 1% 0;
}

.nrym .nrym_img img {
	width: 60%;
}

.nrym .nrym_item span {
	font-size: 18px;
	display: block;
	padding: 0 0 1% 4%;
}

.nrym .nrym_item p {
	box-sizing: border-box;
	padding: 0 0 2% 6%;
	font-size: 16px;
	line-height: 32px;
}

.nrym .nrym_lx {
	font-size: 16px;
	font-weight: 600;
	line-height: 32px;
	text-indent: 32px;
}

.nrym .nrym_lx span:nth-child(n+2) {
	padding-left: 64px;
}

.nrym strong {
	color: #008080;
}

.nrym p {
	color: #555;
	line-height: 1.7em;
	font-size: 16px;
}

.nrym p img {
    max-width: 100%;
    height: auto;
}

.nrym table,
.nrym th,
.nrym td {
    border: 2px solid #666;
    border-collapse: collapse;
    margin: 2% auto;
    text-align: center;
    padding: 3px 0;
    max-width: 94%;
}



.nrym a {
	color: #6c6c6c;
	text-decoration: underline
}
.nrym1 {
	margin-top: 20px;
	text-align: center
}
.nrym2 {
	color: #4c4c4c;
	background: #f9f9f9;
	border: #e1e1e1 1px solid;
	border-top: 0;
	height: 100px;
	line-height: 24px;
	padding: 10px;
	font-size: 13px
}
.nrym3 {
	clear: both;
	color: #4c4c4c;
	margin-top: 5px;
	background: #fcfcfc;
	border: #e1e1e1 1px solid;
	height: 110px;
	line-height: 22px;
	padding: 10px;
	font-size: 13px
}
.nrym3 .rwz span {
	color: #239972;
	font-weight: bold;
	font-size: 14px
}
.nrym3 .rwz {
	width: 520px;
	float: left;
	margin-left: 8px
}
.nrym3 .limg {
	width: 100px;
	height: 110px;
	float: left
}
.nrym4 {
	/* float: left; */
	width: 100%;
	/* height: 20px; */
	/* margin-top: 20px; */
	color: #555;
	padding: 0 10px;
	box-sizing: border-box;
	overflow: hidden;
	margin: 2% auto;
}

.nrym4 span {
	float: left;
	width: 50%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.nrym4 span:nth-child(2) {
	float: right;
	text-align: right;
}

.nrym4 a {
	color: #555;
	font-size: 14px;
}
.nrym4 a:hover {
	color: #096
}


.acti-r-3 {
	display: flex;
	text-align: center;
	margin: 10px 0;
	justify-content: center;
}

.acti-r-3::after {
	content: "";
	display: block;
	clear: both;
}

.acti-r-3 .a_contianer {
	display: inline-block;
}

.acti-r-3 .a_contianer::after {
	content: "";
	display: block;
	clear: both;

}

.acti-r-3 a {
	width: 133px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	float: left;
	display: block;
	margin: 0 15px
}
.cha-r-1-c1r-p1 {
	background: #00c3b7;
	border-radius: 2px
}
.cha-r-1-c1r-p1:hover {
	background: #2ab200;
	transition: all .3s linear 0s;
	text-decoration: none
}
.cha-r-1-c1r-p2 {
	background: #f7931e;
	border-radius: 2px
}
.cha-r-1-c1r-p2:hover {
	background: #2ab200;
	transition: all .3s linear 0s;
	text-decoration: none
}
.cha-r-1-c1r-p3 {
	background: #d52b2a;
	border-radius: 2px
}
.cha-r-1-c1r-p3:hover {
	background: #2ab200;
	transition: all .3s linear 0s;
	text-decoration: none
}
.acti-r-4 {
	width: 100%;
    margin-bottom: 3%;
}

.acti-r-4  img {
	width: 100%;
}

.acti-r-5 {
	width: 100%;
	/* height: 150px; */
}
.acti-r-5 h3 {
	padding-left: 10px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #239972;
	font-weight: bold
}
.acti-r-5 ul {
	padding-left: 10px;
	text-align: left;
	width: 100%;
}
.acti-r-5 ul li {
	width: 33%;
	float: left;
	line-height: 18px;
	text-align: left;
}
.acti-r-5 li a {
	padding: 2px 5px;
	transition: all .3s linear 0s;
	border-radius: 2px
}
.acti-r-5 li a:hover {
	color: #fff;
	background: #239972;
	text-decoration: none
}
.acti-r-6 {
    box-sizing: border-box;
    width: 100%;
    /* float: left; */
    /* margin-bottom: 10px; */
    padding: 10px;
    border: 1px dashed #ccc;
    color: #555;
    font-size: 12px;
}
.acti-r-6 .l6 {
	width: 17%;
	float: left
}
.acti-r-6 .r6 {
    width: 100%;
    margin: 0;
    line-height: 22px;
}
.acti-r-6 span {
	color: #239972;
	font-weight: bold;
	font-size: 14px
}
#zhongx_1 {
	width: 33%;
	float: right;
}


#zhongx_1::after {
	content: "";
	display: block;
	clear: both;
}

#zhongx_1 #tupianqu {
	width: 100%;
	float: right;
	margin: auto
}
#zhongx_1 #tupianqu .box_1 {
	width: 100%;
	padding: 0 10px;
	background: white;
	margin-bottom: 10px;
	border: 1px #e4e4e4 solid
}
#zhongx_1 #tupianqu .box_1 .box_11 {
	width: 270px;
	height: 500px
}

.thisclass a{
	background-color: aquamarine;
}

#xltp {
	width: 270px;
	height: 500px
}
#images2 {
	width: 270px;
	overflow: hidden
}
#images2 div {
	float: left;
	width: 130px;
	height: 89px
}
#images2 #x1 {
	margin-right: 10px;
	margin-bottom: 10px
}
#images2 #x2 {
	margin-bottom: 10px
}
#images2 #x3 {
	margin-right: 10px;
	margin-bottom: 10px
}
#images2 #x4 {
	margin-bottom: 10px
}
#images2 #x5 {
	margin-right: 10px;
	margin-bottom: 10px
}
#images2 #x6 {
	margin-bottom: 10px
}
#images2 #x7 {
	margin-right: 10px;
	margin-bottom: 10px
}
#images2 #x8 {
	margin-bottom: 10px
}
#images2 #x9 {
	margin-right: 10px;
	margin-bottom: 10px
}
#images2 #x10 {
	margin-bottom: 10px
}
#images2 img {
	display: block;
	float: left;
	width: 130px;
	height: 89px
}
#images2 span {
	display: block;
	float: left;
	width: 130px;
	height: 89px
}
#zhongx_1 #tupianqu .box_2 {
    width: 100%;
    background: white;
    margin-bottom: 10px;
    border: 1px #e4e4e4 solid;
}
#zhongx_1 #tupianqu .hezi_1 {
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #dfdfdf;
}
#zhongx_1 #tupianqu .hezi_1 .hezi_11 {
	padding-left: 20px;
	font-size: 16px;
	font-family: "宋体";
	color: #333;
	font-weight: 600;
	line-height: 30px
}
#zhongx_1 #tupianqu .hezi_1 .hezi_11 span {
	font-size: 12px;
	font-family: "Arial";
	color: #ccc;
	margin-left: 16px
}
#zhongx_1 .box_2 #lunbo1 {
	position: relative;
	margin:10px;
	overflow: hidden;
	z-index: 1
}
#lunbo1 ul {
	list-style: none
}
#zhongx_1 .box_2 #lunbo1 #tupian1 ul {
	position: absolute;
	left: 0
}

#lunbo1 .tupian1 {
		width: 100%;
    float: left;
    overflow: hidden;
}


#lunbo1 #tupian1 ul li {
	float: left;
	height: 208px
}
#lunbo1 #tupian1 ul li div {
	float: left;
	width: 32%;
}
#lunbo1 #tupian1 ul li .tp_1 {
	width: 83px;
	height: 83px;
	padding-right: 10px;
	padding-bottom: 10px
}
#lunbo1 #tupian1 ul li .tp_2 {
	width: 83px;
	height: 83px;
	padding-bottom: 10px
}
#lunbo1 #tupian1 ul li .tp_3 {
	width: 83px;
	height: 83px;
	padding-right: 10px
}
#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 {
	width: 50px;
	height: 8px;
	z-index: 2;
	position: absolute;
	bottom: 0;
	top: 187px;
	right: 110px;
	overflow: hidden;
	zoom: 1
}
#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 ul {
	list-style: none
}
#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 ul li {
	float: left;
	width: 8px;
	height: 8px;
	background: url(/static/skin/images/jingl.png) no-repeat -292px -183px;
	background: url(/static/skin/images/jingl.gif) no-repeat -292px -183px;
	margin-right: 3px;
	cursor: pointer
}
#zhongx_1 .box_2 #lunbo1 .xiaoyuandian1 ul li.cur {
	background: url(/static/skin/images/jingl.png) no-repeat -292px -171px;
	background: url(/static/skin/images/jingl.gif) no-repeat -292px -171px
}
#tupianqu .box_3 {
	width: 100%;

	background: white;
	margin-bottom: 10px;
	border: 1px #e4e4e4 solid
}
#tupianqu .box_3 .hezi_2 {
	width: 100%;
}
#tupianqu .hezi_2 ul {
	padding: 8px;
	list-style: none
}

#tupianqu .hezi_2 ul::after {
	content: "";
	display: block;
	clear: both;
}

#tupianqu .hezi_2 ul li {
	position: relative;
}

#tupianqu .hezi_2 ul li::before {
	position: absolute;
	background-color: rgb(2, 80, 155);
	content: "";
	top: 50%;
	left: 3px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	transform: translateY(-50%);
}

#tupianqu .hezi_2 ul li b {
	display: block;
	float: left;
	font-size: 10px;
	color: white;
	margin-top: 8px;
	text-align: center;
	font-weight: normal;
}

#tupianqu .box_3 .hezi_2 ul li.chengse b {
	background: url(/static/skin/images/sh.jpg) no-repeat;
	width: 14px;
	height: 14px
}
/* #tupianqu .hezi_2 ul li.huise b {
	width: 14px;
	height: 14px
} */
#tupianqu .hezi_2 ul li a {
	font-size: 14px;
	color: #555;
	line-height: 30px;
	padding-left: 10px
}
#tupianqu .hezi_2 ul li {
	height: 30px;
overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
#tupianqu .box_4 {
    width: 100%;
    height: auto;
    background: white;
    margin-bottom: 10px;
    border: 1px #e4e4e4 solid;
}
.cha-l-1 {
	border-bottom: 1px solid #e5e5e5;
	padding: 0;
	background: #fff;
	overflow: hidden;
	font-size: 14px;
	color: #333;
	line-height: 30px
}
.cha-l-1 span {
	font-size: 12px;
	font-family: "Arial";
	color: #ccc;
	margin-left: 16px
}
.cha-l-1t {
	height: 30px;
	padding-left: 20px;
	border-bottom: 1px solid #dfdfdf;
	margin-bottom: 10px
}
.cha-l-1c {
	height: 90px;

}
.cha-l-1c dl {
	width: 64px;
	height: 85px;
	float: left;
	margin-left: 20px;
	display: inline;
	margin-top: 5px
}
.cha-l-1c dl a {
	text-decoration: none;
	transition: all .3s linear 0s
}
.cha-l-1c dt {
	width: 54px;
	height: 47px;
	text-align: center;
	margin: 0 5px
}
.cha-l-1c dt a {
	width: 54px;
	height: 47px;
	display: block
}
.cha-l-1c dd {
	width: 64px;
	height: 32px;
	line-height: 32px;
	text-align: center
}
.cha-l-1c1 dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) 0 0 no-repeat
}
.cha-l-1c1:hover dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) 0 -47px no-repeat
}
.cha-l-1c1:hover dd a {
	color: #b62626
}
.cha-l-1c2 dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) -54px 0 no-repeat
}
.cha-l-1c2:hover dt a {
	background: url(/static/skin/images/order-c1-ico.jpg) -54px -47px no-repeat
}
.cha-l-1c2:hover dd a {
	color: #8b643f
}
.cha-l-1c3 dd a {
	background: url(/static/skin/images/order-c1-ico.jpg) -110px 0 no-repeat
}
.cha-l-1c3:hover dd a {
	background: url(/static/skin/images/order-c1-ico.jpg) -110px -47px no-repeat
}
.cha-l-1c3:hover dt a {
	color: #3d596b
}
.cha-l-2 {
	padding-left: 19px;
	padding-top: 17px;

}
.cha-l-2 p {
	height: 60px;
}

/* 团队成员模块 */ 
.ArticleMain {
	text-align: center;

}

.ArticleMain .Article_img {
	width: 50%;
	margin: 0 auto;
	padding: 1% 0;
}

.Article_text .text_jj p {
	font-size: 16px;
	line-height: 33px;
	font-weight: 600;

}

.Article_text  .text_main p {
	box-sizing: border-box;
	padding: 20px;
	line-height: 30px;
	font-size: 18px;
}

@media screen and (max-width: 910px){
	#zhongx_1 {
		width: 100%;
	}


	#zhongx_1 #tupianqu .box_2,
	#zhongx_1 #tupianqu .box_3,
	#zhongx_1 #tupianqu .box_4{
		box-sizing: border-box;
		float: left;
	}

	#zhongx_1 #tupianqu .box_2 {
		width: 40%;
	}

	#zhongx_1 #tupianqu .box_3 {
		width: 30%;
	}

	#zhongx_1 #tupianqu .box_4 {
		width: 30%;
	}

	

	#tupianqu .hezi_2 ul li {
		height: initial;
	}

	#tupianqu .hezi_2 ul li b {

		margin-top: 5px;
	}

	#tupianqu .hezi_2 ul li a {
		line-height: 23px;
	}

	.acti-r-6 .r6 {
		font-size: 16px;
	}



}

@media screen and (max-width: 767px) {

	#zhongx_1 .box_2 #lunbo1 {
		width: 100%;
	}

	#zhongx_1 .box_2 #lunbo1 #tupian1 {
		width: 100%;
	}

	
	.ArticleMain .Article_img {
		width: 60%;
		margin: 0 auto;
		padding: 1% 0;
	}
	
	.Article_text .text_jj p {
		font-size: 16px;
		line-height: 33px;
		font-weight: 600;
	
	}
	
	.Article_text  .text_main p {
		box-sizing: border-box;
		padding: 20px;
		line-height: 30px;
		font-size: 16px;
	}

	#zhongx_1 #tupianqu .box_2, #zhongx_1 #tupianqu .box_3 {
		display: none;
	}

	#zhongx_1 #tupianqu .box_4 {
    width: 100%;
	}

	#tupianqu .hezi_2 ul li {
		width: 50%;
		float: left;
	}

	.list_lf li:last-of-type {
		display: none;
	}
	
	.nrym p img {
	    max-width: 90%;
	}
}

@media screen and (max-width: 640px) {

	#zhongx_1 #tupianqu .box_2, #zhongx_1 #tupianqu .box_3, #zhongx_1 #tupianqu .box_4 {
		float: none;
		width: 100%;
	}

	#zhongx_1 .box_2 #lunbo1 {
		width: 90%;
	}

	.swiper-slide:nth-child(1),
	.swiper-slide:nth-child(2){
		margin-left: 0;
	}

	.cha-l-2::after {
		content: "";
		display: block;
		clear: both;
	}

	.cha-l-2 p {
		float: left;
	}

	.hezi_2::after {
		content: "";
		display: block;
		clear: both;
		padding-bottom: 20px;
	}

	#tupianqu .hezi_2 ul li {
		width: 50%;
		float: left;
	}

	.l6 img {
		width: 100%;
	}
}

@media screen and (max-width: 540px) {

	.acti-r-5 ul {
		padding-left: 5px;
	}

	.acti-r-5 ul li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	}


	.acti-r-6 .r6 {
		width: 96%;
		margin-right: 3%;
		float: none;
		font-size: 15px;
	}

	.acti-r-6 .l6 {
		margin:0 2%;
		width: 25%;
		float: left;
	}

	.list_lf li {
		float: left;
		padding: 0;
		padding-left: 3px;
	}



	.list_lf li:nth-child(7),
	.list_lf li:nth-child(8),
	.list_lf li:nth-child(9){
		display: none;
	}

	.nrym .nrym_text p {
		font-size: 16px;
	}

	.nrym .nrym_img img {
		width: 75%;
	}

	.acti-r-3 a {
    width: inherit;
    height: inherit;
    padding: 6px 10px;
    line-height: inherit;
	}

	.acti-r-5 ul li {
		width: 49%;
	}

	.nry_ul li {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

}

@media screen and (max-width: 480px) {

	.acti-r-6 .r6 {
		font-size: 13px;
	}

	.nrym .nrym_lx {
		font-size: 16px;
		font-weight: 600;
		line-height: 32px;
		text-indent: 16px;
	}


	
	.nrym .nrym_lx span:nth-child(n+2) {
		padding-left: 32px;
	}



}

@media screen and (max-width: 380px){

	.list_lf li:nth-child(5),
	.list_lf li:nth-child(6){
		display: none;
	}

	.cha-l-2 {
		padding-left: 14px;
	}

	.acti-r-3 a {
		margin: 0 4px;
	}

}